#kuriage #nav-step {
  background-position: 154px center;
}
#kuriage #storage-item .storage-item-list {
  width: 565px;
  box-sizing: content-box;
}
#kuriage #storage-item .storage-item-list .storage-item {
  width: 490px;
}
#kuriage #storage-item .storage-item-list table {
  width: 306px;
}
#kuriage #storage-item .storage-item-list .btn-ratechange {
  width: 500px;
}
#kuriage #storage-item.select-delete-item .storage-item-list {
  margin-left: -290px;
}

#kuriage .graph {
  width: 345px;
}
#kuriage .graph-list-02 .graph {
  width: 270px;
}
#kuriage .kuriage-item {
  display: block;
}
#kuriage button.kuriage-item {
  display: inline-block !important;
}
#kuriage .graph-list {
  padding: 15px 5px 0;
  background-color: #eaf1f8;
}
#kuriage .graph-list.graph-list-term {
  margin-bottom: 30px;
}
#kuriage .rate-list {
  position: relative;
  min-height: 165px;
  padding-bottom: 20px;
}
#kuriage .graph-list .graph-wrap {
  height: auto;
}
#kuriage .graph-list > li:last-child {
  padding-bottom: 15px;
}
#kuriage .rate-list li {
  min-height: 109px;
  border: 1px solid #cdd6dd;
}
#kuriage .step-content-03 .rate-list::after {
  background: none;
}
#kuriage .step01 .graph-list {
  display: none;
}
#kuriage .step01 .graph-list.graph-list-totalloan {
  display: block;
}
#kuriage .step01 .graph-list.graph-list-totalloan .graph-title {
  position: relative;
  top: 32px;
}
#kuriage .step02 .graph-list.graph-list-totalloan,
#kuriage .step02 .graph-list.graph-list-term {
  display: none;
}
#kuriage .step02 .rate-list {
  display: block;
}
#kuriage .step03 .graph-list.graph-list-totalloan {
  display: none;
}
#kuriage .step03 .rate-list {
  display: block;
}
#kuriage .step03 .graph-list.graph-list-term::before {
  content: "";
  display: block;
  width: 100%;
  height: 24px;
  background: url(/retail/housing/simulation/common/images/diff_arrow_xl.png) no-repeat center center;
  clear: both;
  margin-bottom: 20px;
}

#kuriage .type04-select-bonus select {
  width: 228px;
}

#kuriage .loan2 .step-content > ul li {
  margin-bottom: 0;
}
#kuriage .radio.break {
  min-width: 200px;
  height: 40px;
}
#kuriage .radio.break span {
  top: 7px;
}
#kuriage .radio.break span.break-none {
  top: 16px;
}
@media (min-width: 1px) {
  #kuriage .radio.break label::before {
    top: 13px;
  }
  #kuriage .radio.break.active label::after {
    top: 18px;
  }
}
#kuriage .show-add-loan.state-02 .add-loan-02 {
  display: block;
}
#kuriage .show-add-loan.state-02 .add-text.open {
  display: none;
}
#kuriage .result-loan.state-01 .table-type05 {
  display: none;
}
#kuriage .result-loan.state-02 .table-type04 {
  display: none;
}
.print#kuriage .graph-list-term {
  margin-top: 40px;
}

#kuriage .formtype-01-title > p > a > img,
#kuriage .formtype-03-title > p > a > img {
  vertical-align: middle;
  margin-left: 3px;
}
#kuriage .left-content-title a {
  margin-top: 10px;
  padding: 3px 5px;
  border: 1px solid #bdd9f0;
  background-color: #dbeeff;
  font-size: 12px;
  font-weight: bold;
  line-height: 12px;
  color: #006dd0;
}
#kuriage .font-red {
  color: #c13e15;
}

/* 金利タイプ選択 */
select.select-02 option {
  color: #222;
  background-color: #fff;
  font-weight: bold;
  font-style: normal;
  font-size: 18px;
}

div#formtype-03 {
  border: 1px solid #cdd6dd;
}
div.loan2.current .step-title {
  border: 1px solid #cdd6dd;
}
div.loan2.current .step-content {
  border: 1px solid #cdd6dd;
  border-top: none;
}

@media screen and (max-width: 1019px) {
  .graph-list__wrapper--sp {
    padding: 10px;
  }
  .result-btn-list li {
    width: 100%;
    border: 1px solid #ced1d3;
  }

  .tbl-kuriage.mb {
    margin-bottom: 10px;
  }
  .tbl-kuriage tbody th {
    height: 47px;
  }
  .tbl-kuriage tbody th.th-hdg {
    padding: 0;
    border-left: none;
    text-align: center;
    color: #fff;
    font-size: 16px;
  }
  .tbl-kuriage tbody th.th-hdg.th-current {
    background-color: #6e6e6e;
  }
  .tbl-kuriage tbody th.th-hdg.th-result {
    background-color: #5ba8f1;
  }
  .tbl-kuriage tbody th.th-hdg.th-diff {
    background-color: #2b85d9;
  }
  .tbl-kuriage tbody th.th-hdg span {
    font-size: 12px;
  }
  .tbl-kuriage tbody th.th-pl {
    padding-left: 15px;
  }
  .tbl-kuriage tbody th.th-04,
  .tbl-kuriage tbody th.th-05 {
    padding: 0;
    border-right: 1px solid #d3d3d3;
    background-color: #f8f8f6;
    text-align: center;
    color: #4e4f4f;
    font-weight: bold;
    font-size: 16px;
  }
  .tbl-kuriage tbody td {
    height: 45px;
  }

  #kuriage #storage-item .storage-item-list {
    width: 100% !important;
    max-width: 100vw;
  }
  #kuriage .graph {
    max-width: 100%;
  }
  #kuriage .slider-bar-base .slider-bar-handler {
    top: -5px;
  }

  #kuriage .rate-list {
    padding-bottom: 0;
  }

  #kuriage .graph-list {
    margin-bottom: 30px;
    padding: 15px 0 0;
  }
  #kuriage .graph-list .graph-list-02 .graph-wrap .graph-term {
    float: none;
  }
}


